<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->

  <p class="fs-1 text-decoration-underline text-center"  th:text="${article.title}"></p>


  <p class="fs-2 text-center"  th:text="${article.body}"></p>


  <!-- END -->
</section>
